Mod Archive Forums Mod Archive Forums
Advanced search  

News:

Please note: Your main modarchive.org account will not work here, you must create a forum account to post on the forums.

Pages: [1]   Go Down

Author Topic: Can't run NitroTracker (DLDI error)  (Read 3380 times)

0 Members and 1 Guest are viewing this topic.

Programix

  • Liking the Pie
  • Offline Offline
  • Posts: 3
    • View Profile
Can't run NitroTracker (DLDI error)
« on: July 10, 2008, 19:45:18 »

Hi, first thank you 0xtob for creating NitroTracker, it's my favorite homebrew  :)
But today I downloaded version 0.4, it was prepatched for R4 so I manualy patched it  for m3cf (my flashcard) but when I boot NitroTracker I get error "dldi init failed". Where could be problem? Thx
Logged

0xtob

  • NitroTracker Moderators
  • Pie Addict
  • Offline Offline
  • Posts: 84
    • View Profile
Re: Can't run NitroTracker (DLDI error)
« Reply #1 on: July 10, 2008, 19:59:33 »

Hey! Make sure you got the correct DLDI patch (should be this one) and make sure there is no auto-patcher that patches it with the wrong DLDI. You might also get lucky by reformatting the card (of course mache a backup first). Let me know if anything has helped!
Logged

Programix

  • Liking the Pie
  • Offline Offline
  • Posts: 3
    • View Profile
Re: Can't run NitroTracker (DLDI error)
« Reply #2 on: July 10, 2008, 22:47:01 »

Thanks much, now it's working  :)
I was probably using old version of dldi file, downloading that one you posted helped
Logged
Pages: [1]   Go Up